Vulnerabilidad de ASP.NET que afecta a DotNetNuke

Hoy toca otra vez leer en inglés :-)

DotNetNuke Corp. acaba de publicar una nota explicando cómo afecta a DNN la vulnerabilidad descubierta hace unos días en ASP.NET. Se explica detalladamente en este enlace, y se incluye la forma de configurar nuestras aplicaciones web...

Hoy toca otra vez leer en inglés :-)

DotNetNuke Corp. acaba de publicar una nota explicando cómo afecta a DNN la vulnerabilidad descubierta hace unos días en ASP.NET. Se explica detalladamente en este enlace, y se incluye la forma de configurar nuestras aplicaciones web para mitigar la vulnerabilidad.

En el caso de sufrir un ataque malicioso, DotNetNuke podría exponer datos de los usuarios del portal, así que la incidencia es de cierta gravedad. En esta misma semana se espera la publicación de la versión 5.5.1 que incluirá la solución para esta vulnerabilidad.

Actualización: Si instalas DotNetNuke 5.5.1 solucionarás temporalmente este problema. En este post (en inglés también) se explica con detalle como proteger cualquier aplicación ASP.NET (no sólo DotNetNuke) frente a la vulnerabilidad, hasta que haya una solución definitiva.

7355 Puntúe este artículo:
2.8

1 comentarios sobre el artículo "Vulnerabilidad de ASP.NET que afecta a DotNetNuke"

0
0

Deje un comentario

This form collects your name, email, IP address and content so that we can keep track of the comments placed on the website. For more info check our Privacy Policy and Terms Of Use where you will get more info on where, how and why we store your data.
Añadir comentario

Theme picker